Notifications
Clear all

Upgradefehler bei SP3 mit Unified Messaging-Rolle  

  RSS

(@flexcomp)
New Member
Beigetreten: 5 Monaten zuvor
Beiträge: 1
24. Dezember 2019 22:07  

Hallo liebes Forum,

über die Weihnachtstage muss ich ein Upgrade bei einem Exchange 2010  auf das SP3 machen (Windows Server 2008R2) , um eine Migration auf O365 vorzubereiten. Der Server hat noch keine Service Packs.

Leider bleibe ich mit dem folgenden Fehler hängen:

Unified Messaging-Rolle Voraussetzungen
Fehler

Fehler:
Für diesen Computer ist Microsoft Unified Communications Managed API Core Runtime (64-Bit) erforderlich. Installieren Sie die Software von http://go.microsoft.com/fwlink/?LinkID=180957.
Hier klicken, um die Hilfe aufzurufen... http://technet.microsoft.com/de-DE/library/ms.exch.err.default(EXCHG.141).aspx?v=14.3.123.3&e=ms.exch.err.Ex28883C&l=0&cl=cp

Die Links bei MS funktionieren für die Software leider nicht mehr (Datei ist UcmaRuntimeWebDownloadX64.msi). Auch Google führt nur zu anderen Kollegen, die nichts mehr finden. Die Nachfolgeversion ist wohl auch nicht kompatibel.

Kennt einer eine Lösung?

Alternativ könnte ich noch die Unified Messaging-Rolle deinstallieren, da diese nicht genutzt wird. Aber beim Ändern sind die Haken alle ausgegraut, so dass ich diese nicht entfernen kann.

Vielen Dank und weihnachtliche Grüße

Felix


Zitat
Frank Zöchling
(@franky)
Admin
Beigetreten: 10 Jahren zuvor
Beiträge: 303
28. Dezember 2019 20:27  

Hallo Felix,

wahrscheinlich fehlt dir dieses Paket:

https://www.microsoft.com/de-de/download/details.aspx?id=34992

Gruß,

Frank

 


AntwortZitat
(@darthmarx)
New Member
Beigetreten: 7 Monaten zuvor
Beiträge: 2
22. Februar 2020 00:14  

Hallo Felix,

konntest du das Problem lösen? Ich stehe vor der gleichen Herausforderung.
Leider lässt sich die UCMA 4.0 nicht installieren.

DM


AntwortZitat
Share: